html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*---------- Layout  -----------*/

body {
	background: #336699;
	color; #000;
	font: small/1.5 Arial, Helvetica, sans-serif;
}

.topgraybar {
	height: 102px;
	background: #fdfdfd; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdfdfd 0%, #aeafaf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#aeafaf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdfdfd 0%,#aeafaf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdfdfd 0%,#aeafaf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdfdfd 0%,#aeafaf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdfdfd 0%,#aeafaf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#aeafaf',GradientType=0 ); /* IE6-9 */

}

.lowergraybar {
	height: 60px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #d3d4d4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d3d4d4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#d3d4d4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#d3d4d4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#d3d4d4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#d3d4d4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d3d4d4',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 0px 7px 5px 0px rgba(156,156,156,1);
	-moz-box-shadow: inset 0px 7px 5px 0px rgba(156,156,156,1);
	box-shadow: inset 0px 7px 5px 0px rgba(156,156,156,1);
}

/*---------- Nav  -----------*/

nav {
	width: 1023px;
	margin: 0 auto;
	position:relative;
	text-align:center;
}

nav img.logo {
	position: absolute;
	top: -80px;
	left: 325px;
}

nav ul {
	padding-top: 22px;	
	text-align: right;
	margin-right: 3px;
}

nav ul li {
	display:inline;
	padding-left: 19px;
}

nav ul li.spacer {
	padding-left: 350px;	
}

nav ul li a {
	color: #336699;
	text-transform:uppercase;
	text-decoration: none;
	font-weight: bold;
	font-size: 115%;
}

nav ul li a.orgbutton {
	background: #f26f42; /* Old browsers */
	background: -moz-linear-gradient(top,  #f26f42 0%, #d1552b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f26f42), color-stop(100%,#d1552b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f26f42 0%,#d1552b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f26f42 0%,#d1552b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f26f42 0%,#d1552b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f26f42 0%,#d1552b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f26f42', endColorstr='#d1552b',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 0px 15px 18px 0px rgba(157,63,31,1);
	-moz-box-shadow: inset 0px 15px 18px 0px rgba(157,63,31,1);
	box-shadow: inset 0px 15px 18px 0px rgba(157,63,31,1);
	padding: 23px 10px 18px 10px;
	color: #fff;
}

nav ul li a:hover,
nav ul li a:focus,
nav ul li a:active {
	text-decoration: underline;	
}

/*----------Content  -----------*/


.contentbg {
	background: #fff url(images/content-bg.jpg) top left repeat-x;
	-webkit-box-shadow: inset 0px 15px 18px 0px rgba(156,156,156,1);
	-moz-box-shadow: inset 0px 15px 18px 0px rgba(156,156,156,1);
	box-shadow: inset 0px 15px 18px 0px rgba(156,156,156,1);
	border-bottom: 6px solid #ff6633;
}

.content {
	width: 1023px;
	margin: 0 auto;
	padding-bottom: 40px;
	
}

img.hero,
img.int-hero {
	-webkit-box-shadow: 0 12px 6px -2px #ccc;
   -moz-box-shadow: 0 12px 6px -2px #ccc;
   box-shadow: 0 12px 6px -2px #ccc;
}


.lefthome {
	float: left;
	width: 240px;
}

.lefthome ul li {
	list-style: disc;
	margin: 0 0 7px 10px;;
	font-weight: bold;
}

.midhome {
	float: left;
	width: 500px;
	padding: 0 10px;	
}

.sidecall {
	float: right;
	width: 230px;
	color: #336699;	
	background: #fff;
	padding: 25px 15px;
	text-align: center;
	margin-top: -40px;
	-webkit-box-shadow: 0px 6px 6px 0px rgba(212,212,212,1);
	-moz-box-shadow: 0px 6px 6px 0px rgba(212,212,212,1);
	box-shadow: 0px 6px 6px 0px rgba(212,212,212,1);
}

.sidecall h3 {
	font-weight: bold;
	font-size: 150%;
	text-transform: uppercase;
}

.sidecall p {
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 12px;
}

h1 {
	font-weight: bold;
	font-size:150%;
	border-bottom: 3px solid #ff6633;
	margin: 25px 0 15px 0;
	color: #336699;
	text-transform:uppercase;
	padding-bottom: 3px;
}

h2 {
	color: #336699;
	font-weight: bold;
	Font-size: 130%;
}

.mid-interior {
	float: left;
	width: 740px;
}

.mid-interior-lrg {
	width: 1020px;
}

.mid-interior-lrg img{
	margin: 6px 8px 0 0;
} 

.content p {
	margin: 5px 0 10px 0;	
}



/*----------Footer  -----------*/

.footer {
	min-height: 200px;
	-webkit-box-shadow: inset 0px 7px 5px 0px #29517a;
	-moz-box-shadow: inset 0px 7px 5px 0px #29517a;
	box-shadow: inset 0px 7px 5px 0px #29517a;
}

.footer-inner {
	margin: 0 auto;
	width: 1023px;	
}

.footerright {
	float: right;
	width: 200px;
	padding-top: 20px;

}

.footerright p.foottitle,
.footermid p.foottitle {
	border-bottom: 1px solid #fff;
	text-transform:uppercase;
	padding-bottom: 2px;
	margin-bottom: 5px;
	font-size: 100%;
	
}
.footerright p,
.footermid p,
.footermid ul li a{
	color: #fff;
	text-transform:none;
	font-style:normal;
	font-size: 85%;
}

.footermid {
	float: right;
	padding-top: 20px;
	width: 240px;
	margin-right: 15px;
}

.footermid ul {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
	margin: 0;
	padding: 0;
}

.footermid ul li a {
	color: #fff;
	text-decoration: none;

}

.footermid ul li a:hover,
.footermid ul li a:focus,
.footermid ul li a:active {
	text-decoration: underline;	
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}


/* ------------ FORMS ------------ */

form.login ul {
	list-style-type:none;
	padding:0;
	margin:0;
	font-weight: bold;
	font-size: 85%;
}
 
 
form.login input,
form.login textarea {
	width:380px;
	padding:5px;
	margin-bottom:15px;
	background: #ddd;
	border: none;
	-moz-box-shadow: inset 1px 1px 1px #766A5F;
	-webkit-box-shadow: inset 1px 1px 1px #766A5F;
	box-shadow: inset 1px 1px 1px #766A5F;
}

form.login ul li {
	position:relative;
}
 
form.login label {
	color:#3C2C16;
}


input#submit {
	background: #336699;
	width: 150px; 
	padding: 2px 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
}